--- old/usr/src/uts/common/fs/zfs/sys/zfs_ioctl.h	2016-01-28 09:33:41.365930136 -0500
+++ new/usr/src/uts/common/fs/zfs/sys/zfs_ioctl.h	2016-01-28 09:33:41.373231364 -0500
@@ -21,6 +21,7 @@
 /*
  * Copyright (c) 2005, 2010, Oracle and/or its affiliates. All rights reserved.
  * Copyright (c) 2012, 2015 by Delphix. All rights reserved.
+ * Copyright 2016 RackTop Systems.
  */
 
 #ifndef	_SYS_ZFS_IOCTL_H
@@ -124,6 +125,10 @@
 
 #define	DMU_BACKUP_MAGIC 0x2F5bacbacULL
 
+/*
+ * Send stream flags.  Bits 24-31 are reserved for vendor-specific
+ * implementations and should not be used.
+ */
 #define	DRR_FLAG_CLONE		(1<<0)
 #define	DRR_FLAG_CI_DATA	(1<<1)
 /*
